CREATE TABLE CRST_FND_ORG_INFO
(
  ORG_INFORMATION_ID       NUMBER,
  ORG_INFORMATION_CONTEXT  VARCHAR2(40),
  ORGANIZATION_ID          NUMBER(15),
  ORG_INFORMATION1         VARCHAR2(150),
  ORG_INFORMATION10        VARCHAR2(150),
  ORG_INFORMATION11        VARCHAR2(150),
  ORG_INFORMATION12        VARCHAR2(150),
  ORG_INFORMATION13        VARCHAR2(150),
  ORG_INFORMATION14        VARCHAR2(150),
  ORG_INFORMATION15        VARCHAR2(150),
  ORG_INFORMATION16        VARCHAR2(150),
  ORG_INFORMATION17        VARCHAR2(150),
  ORG_INFORMATION18        VARCHAR2(150),
  ORG_INFORMATION19        VARCHAR2(150),
  ORG_INFORMATION2         VARCHAR2(150),
  ORG_INFORMATION20        VARCHAR2(150),
  ORG_INFORMATION3         VARCHAR2(150),
  ORG_INFORMATION4         VARCHAR2(150),
  ORG_INFORMATION5         VARCHAR2(150),
  ORG_INFORMATION6         VARCHAR2(150),
  ORG_INFORMATION7         VARCHAR2(150),
  ORG_INFORMATION8         VARCHAR2(150),
  ORG_INFORMATION9         VARCHAR2(150),
  REQUEST_ID               NUMBER(15),
  PROGRAM_APPLICATION_ID   NUMBER(15),
  PROGRAM_ID               NUMBER(15),
  PROGRAM_UPDATE_DATE      DATE,
  ATTRIBUTE_CATEGORY       VARCHAR2(30),
  ATTRIBUTE1               VARCHAR2(150),
  ATTRIBUTE2               VARCHAR2(150),
  ATTRIBUTE3               VARCHAR2(150),
  ATTRIBUTE4               VARCHAR2(150),
  ATTRIBUTE5               VARCHAR2(150),
  ATTRIBUTE6               VARCHAR2(150),
  ATTRIBUTE7               VARCHAR2(150),
  ATTRIBUTE8               VARCHAR2(150),
  ATTRIBUTE9               VARCHAR2(150),
  ATTRIBUTE10              VARCHAR2(150),
  ATTRIBUTE11              VARCHAR2(150),
  ATTRIBUTE12              VARCHAR2(150),
  ATTRIBUTE13              VARCHAR2(150),
  ATTRIBUTE14              VARCHAR2(150),
  ATTRIBUTE15              VARCHAR2(150),
  ATTRIBUTE16              VARCHAR2(150),
  ATTRIBUTE17              VARCHAR2(150),
  ATTRIBUTE18              VARCHAR2(150),
  ATTRIBUTE19              VARCHAR2(150),
  ATTRIBUTE20              VARCHAR2(150),
  LAST_UPDATE_DATE         DATE,
  LAST_UPDATED_BY          NUMBER(15),
  LAST_UPDATE_LOGIN        NUMBER(15),
  CREATED_BY               NUMBER(15),
  CREATION_DATE            DATE,
  OBJECT_VERSION_NUMBER    NUMBER(9),
  PARTY_ID                 NUMBER(15),
  DUMMY                    CHAR(1),
  LAST_UPDATED_NAME        VARCHAR2(100),
  CREATED_NAME             VARCHAR2(100),
  ORG_NAME                 VARCHAR2(100)
);
